Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008397ScribusDocumentationpublic2009-08-29 05:552014-07-04 15:23
Reporterchristoph_s 
Assigned Tochristoph_s 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.5.0Fixed in Version1.4.1 
Summary0008397: Provide useful documentation for solid colours in general, colour theory, as well as our new palette sets
DescriptionFiles will be named color2.html, color3.html etc.
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0009217closedfschmid Improvements to the handling of colour palettes 

-  Notes
(0028420)
christoph_s (administrator)
2012-07-11 08:34

New palettes/swatches need new docs, of course, but the general purpose of this "bug" has been achieved.

- Issue History
Date Modified Username Field Change
2009-08-29 05:55 christoph_s New Issue
2009-08-29 05:55 christoph_s Status new => assigned
2009-08-29 05:55 christoph_s Assigned To => christoph_s
2010-06-29 04:58 christoph_s Relationship added related to 0009217
2010-11-24 06:30 christoph_s Target Version 1.4.0 => 1.5.1
2012-07-11 08:34 christoph_s Note Added: 0028420
2012-07-11 08:34 christoph_s Status assigned => resolved
2012-07-11 08:34 christoph_s Fixed in Version => 1.4.1
2012-07-11 08:34 christoph_s Resolution open => fixed
2012-07-11 08:36 christoph_s Status resolved => closed
2014-07-04 15:23 Kunda Target Version 1.5.1 => 1.5.0



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker